package com.sundot.airport.exam.enums;

/**
 * <b>功能名: </b>CourseTypeEnum<br>
 * <b>说明: </b>产品课程类型枚举<br>
 * <b>著作权: </b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历: </b><br>
 *
 * @author 2021/6/17 liangxiao
 */
public enum CourseTypeEnum {

    /**
     * 包含了二级课程的一级课程节点
     */
    NODE("无"),
    /**
     * 考试
     */
    EXAM("考试"),
    /**
     * 视频
     */
    VIDEO("视频");

    /**
     * 枚举中文名
     */
    private String cnName;

    CourseTypeEnum(String cnName) {
        this.cnName = cnName;
    }

    public String getCnName() {
        return cnName;
    }
}
